/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

body {
    background-color: #f8f8f8;
	direction: rtl;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
        margin: 0;
    }
    .navbar-nav>li {
        float: right;
    }
    .navbar-right {
        float: left !important;
    }
}

#order-modern .product .pricing {
    float: left !important;
    text-align: left !important;
}

#order-modern .product .prodfeature {
    float: right !important;
}

#order-modern .domainoptions .option label {
    padding: 10px 30px 10px 10px !important;
}

.intl-tel-input.allow-dropdown .flag-container,
.intl-tel-input.separate-dial-code .flag-container {
    left: 0 !important;
    right: auto !important;
}

.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input,
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=tel],
.intl-tel-input.separate-dial-code.allow-dropdown.iti-sdc-3 input[type=text] {
    padding-left: 0 !important;
    padding-right: 84px !important;
}

.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9 {
    ;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:first-child>.btn-group:not(:first-child)>.btn,
.input-group-btn:first-child>.btn:not(:first-child),
.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.btn-group>.btn,
.input-group-btn:last-child>.dropdown-toggle {
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.btn-group>.btn,
.input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.intl-tel-input .country-list {
    text-align: right;
}

.intl-tel-input .country-list .country {
    height: auto;
    overflow: hidden;
}

.intl-tel-input .country-list .country .dial-code {
    float: left;
}

.intl-tel-input .country-list .country-name,
.intl-tel-input .country-list .flag-box {
    float: right;
}

.signupfields .checkbox-inline,
.signupfields .radio-inline {
    text-align: right;
    display: block;
    padding-left: 0;
    padding-right: 20px;
    margin: 8px 0;
}

#order-modern .cartbuttons {
    float: left !important;
}

.pull-right {
    float: left !important;
}

.pull-left {
    float: right !important;
}

.tile .icon {
    right: auto;
    left: 10px;
}

input[type="tel"] {
    direction: ltr !important;
}

@media (min-width: 768px) {
    .logincontainer.with-social .login-form {
        padding-right: 0 !important;
        border-right: 0 !important;
        padding-left: 29px !important;
        border-left: 1px solid #ddd !important;
    }
}

.intl-tel-input {
    direction: ltr !important;
}

.intl-tel-input input#inputPhone {
    padding-left: 84px !important;
    padding-right: 10px !important;
}

section#header .logo img {
    margin: 0;
    padding: 0;
    max-height: 50px;
    vertical-align: middle;
}

ul.top-nav {
    float: left;
    margin-top: 8px;
    padding-left: 50px;
    margin-bottom: 0;
    list-style: none;
    white-space: nowrap;
}

ul.top-nav > li.primary-action > a.btn {
    padding: 6px 15px;
    background-color: #0e5077;
    color: #ffffff;
    border-radius: 3px;
}
ul.top-nav > li:active > a,
ul.top-nav > li:focus > a,
ul.top-nav > li:hover > a,
ul.top-nav > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background: transparent;
}
ul.top-nav > li > a {
    padding: 6px 10px;
    color: #f7f7f7;
    line-height: 20px;
    text-decoration: none;
}
.site_menu {
	text-align: center;
	padding: 20px;
}
.site_menu a {
	font-size: 16px;
	padding: 20px 15px;
	color: #ffffff;
    text-decoration: none;
}
.site_menu a:hover {
	color: #f1f1f1;
    text-decoration: underline;
}